---
title: "It Starts Now - Why Families Matter :clock:"
date: 2023-06-01
tags: ["Chris & Abbie Cochrun", "Northern Valley", "Mission Trip"]
newsletter: true
featured_image: "featured.jpg"
showHero: true
description: "The first half of my May has been busy, but once graduations were all over, it's been strangely slow! Normally I'm gearing up for mission trip and would have gotten everything ready to go by now, but now that most things are"
summary: "The first half of my May has been busy, but once graduations were all over, it's been strangely slow! Normally I'm gearing up for mission trip and would have gotten everything ready to go by now, but now that most things are"
showAuthor: false
showTableOfContents: true
authors: ["chriscochrun"]
showAuthorsBadge: true
showTaxonomies: true
---

## It Starts Now - Why Families Matter

The first half of my May has been busy, but once graduations were all over, it's been strangely slow! Normally I'm gearing up for mission trip and would have gotten everything ready to go by now, but now that most things are done and the team is finishing some last details before leaving, I've been just waiting. Waiting on our baby to come! 

Our baby is due on June 3rd, so we are praying for him and preparing for him over and over. It's strange though because I normally head out on mission trip right about now. For this year though, this will likely be a good thing! The team heading out soon is pretty well equipped and we serve a very big God so I have faith they won't need me, but I am sad to not be able to go with them. That said, as Abbie and I wait for our new little one, we've been enjoying our two little ones very much. It reminds me that one of God's key ways of growing His Kingdom is through families who teach their children to follow Him.  

That's why I've been praying so hard to alter the direction of the lives of kids in the valley. If these young people follow Jesus from their teenage years, they'll want their families to as well. When someone comes to know Jesus so well, they can't but help share Him with their children. Sharing Jesus with their kids becomes their main goal. And it should! Now imagine if we can get all of the kids in TFC to raise their kids to know Jesus. It'd change our community if all of those families start sharing Jesus with everyone around them. That's why the family is crucial. And that's why we work so hard to see these lives changed. Because it starts NOW! Not tomorrow or next week, or next year, the sooner we all move toward Jesus, the better!  

And what we want to see change, is not that they go to church every Sunday or become good people, but that they are so enthralled with Jesus, that they dedicate every part of their lives to Him. Their kids will know Jesus, their families will know Jesus, they do everything they can because they love Jesus and share Him with all their friends around them. They won't go to work each morning in order to make a living or have something to do, they'll do it because they love Jesus and they want others to know Him, and their work is their mission field.  

This brings me back to mission trip. Few places have I seen teenagers grasp that all-encompassing life of following Jesus than on mission trip. Something about stepping away from the rest of the world changes them. Mission trip immerses teenagers in making everything about Jesus and watching carefully all the ways that Jesus is weaving their story. So, it's with much anticipation, that I wait to hear the stories of how teens will have grasped that this year when they come back. I expect to hear some amazing ways that God has made a lasting impact on the lives of the teens going.  

And with that, I leave you with this, "The Spirit of the Sovereign Lord is on me, because the Lord has anointed me to proclaim good news to the poor. He has sent me to bind up the brokenhearted, to proclaim freedom for the captives and release from darkness for the prisoners," Isaiah 61:1. That's the way we want kids to live. That they will be so filled with the Spirit that it's their responsibility to do all this for those around them. All because they love Jesus.  

That's one of our verses for mission trip this year, and it's my prayer for the kids going! Pray with me for the team that has just come back and for the team that is just now leaving! The Miriam's Hope team got back on Sunday and the Cary, Mississippi team will leave Wednesday May 31st. Pray for them that hearts are changed in such a way that they must take it upon themselves to love others!  


## Things to Pray About

-   Mission trip kids have left by the time you'll read this! Pray as God does incredible things in them and through them!
-   We are still in need a couple of camp donations for some kids who want to go! If you'd like to sponsor a Northern Valley teen going to camp for $100, let me know!
-   We are also still looking for adult sponsors for TFC next year! If you'd like to volunteer your time with us and help point teenagers to Jesus or if you know someone who'd be a good fit, let me know!
-   Pray for camp coming up! We have some big needs which you can find out about more here!
-   Finally, keep praying for our family as it grows! I'm praying that we've already welcomed another baby boy into our family by the time you read this, but please pray for our family as we adjust to this big addition to our family!

